EBOOK-META(1)

NAME
ebook-meta - ebook-meta

ebook-meta ebook_file [opções]

Ler/Escrever metadados a partir de/para ficheiros de ebook.

Formatos suportados para leitura de metadados: azw, azw1, azw3, azw4, cb7, cbc, cbr, cbz, chm, docx, epub, fb2, fbz, html, htmlz, imp, lit, lrf, lrx, mobi, odt, oebzip, opf, pdb, pdf, pml, pmlz, pobi, prc, rar, rb, rtf, snb, tpz, txt, txtz, updb, zip

Formatos suportados para escrita de metadados: azw, azw1, azw3, azw4, docx, epub, fb2, fbz, htmlz, lrf, mobi, odt, pdb, pdf, prc, rtf, tpz, txtz

Diferentes tipos de ficheiros suportam diferentes tipos de metadados. Se tentar definir um metadado num tipo de ficheiro que não o suporte, o metadado será ignorado silenciosamente.

Sempre que passar argumentos para o ebook-meta que contenham espaços ponha-os entre aspas. Por exemplo: "/some path/with spaces"

[OPÇÕES]

--author-sort
    Expressão a ser usada quando ordenar pelo autor. Se não especificada, e o(s) autor(es) são especificados, então será gerada automaticamente a partir do(s) autor(es).

--authors, -a
    Definir os autores. Múltiplos autores devem ser separados por um E comercial (ampersand). Os nomes dos autores devem ter a ordem Nome Apelido.

--book-producer, -k
    Definir o produtor do livro.

--category
    Definir a categoria do livro.

--comments, -c
    Definir a descrição do livro.

--cover
    Definir a capa do ficheiro especificado.

--date, -d
    Definir a data de publicação.

--from-opf
    Ler os metadados do ficheiro OPF especificado e usa-los para definir os metadados no livro. Os metadados especificados na linha de comandos serão sobrepostos aos lidos do ficheiro OPF.

--get-cover
    Obter capa do livro e guardá-la como ficheiro especificado.

--help, -h
    mostrar esta mensagem de ajuda e sair

--identifier
    Definir identificadores para este livro, o que pode ser especificado com múltiplos formatos. Por exemplo: --identifier uri:https://acme.com --identifier isbn:12345 Para remover um identificador basta não especificar o valor de um identificador --identifier isbn: . Note que para ficheiros EPUB, um identificador marcado como o identificador de pacote não pode ser removido.

--index, -i
    Definir o índice do livro nesta série.

--isbn
    Definir ISBN do livro.

--language, -l
    Definir idioma.

--lrf-bookid
    Definir o ID do livro nos ficheiros LRF

--publisher, -p
    Definir a editora do livro.

--rating, -r
    Definir a avaliação. Deve ser um algarismo entre 1 e 5.

--series, -s
    Definir a série a que este livro pertence.

--tags
    Definir as etiquetas do livro. Deve ser uma lista separada por vírgulas.

--title, -t
    Definir o título.

--title-sort
    A versão do título a ser usada para a alfabetação. Se não especificada, e o título for especificado, então será gerada automaticamente a partir do título.

--to-opf
    Especificar o nome de um ficheiro OPF. Os metadados serão escritos no ficheiro OPF.

--version
    mostrar o número da versão do programa e sair

AUTHOR
Kovid Goyal

COPYRIGHT
Kovid Goyal